# DEMedicalPlanPatientFieldNames class

Constants for the field type names of DEMedicalPlan.Patient.

## Constructors

DEMedicalPlanPatientFieldNames.new()
  const

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited

## Constants

AllergiesAndIntolerances → const String
BirthDate → const String
BreastFeeding → const String
CreatinineValue → const String
FirstName → const String
Gender → const String
Height → const String
LastName → const String
PatientFreeText → const String
PatientID → const String
Pregnant → const String
PreName → const String
Suffix → const String
Title → const String
Weight → const String